<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    
<head>
        <meta charset="utf-8">
        <title>Jóvenes Líderes Chaco | Ejemplo Video</title>
        <meta name="description" content="El programa Jóvenes Líderes tiene como objetivo fomentar y generar el espíritu  de liderazgo en los jóvenes, potenciando sus capacidades humanas y profesionales.">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="author" content="FEELWIT">
		<link rel="shortcut icon" type="../image/png" href="../img/favicon.png"/>
		<link href="../css/flexslider.min.css" rel="stylesheet" type="text/css" media="all"/>
        <link href="../css/line-icons.min.css" rel="stylesheet" type="text/css" media="all"/>
        <link href="../css/elegant-icons.min.css" rel="stylesheet" type="text/css" media="all"/>
        <link href="../css/lightbox.min.css" rel="stylesheet" type="text/css" media="all"/>
        <link href="../css/bootstrap.min.css" rel="stylesheet" type="text/css" media="all"/>
        <link href="../css/theme-aquatica.css" rel="stylesheet" type="text/css" media="all"/>
        <!--[if gte IE 9]>
        	<link rel="stylesheet" type="text/css" href="css/ie9.css" />
		<![endif]-->
        <link href='http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,400,300,600,700%7CRaleway:700' rel='stylesheet' type='text/css'>
        <script src="../js/modernizr-2.6.2-respond-1.1.0.min.js"></script>
    </head>
    <body>
    	<div class="loader">
    		<div class="spinner">
			  <div class="double-bounce1"></div>
			  <div class="double-bounce2"></div>
			</div>
    	</div>
				
		<div class="nav-container">
			<nav class="top-bar">
				<div class="container">
				
					<div class="row nav-menu">
						<div class="col-sm-2 col-md-2 columns">
							<a href="index.html">
								<img class="logo logo-dark" alt="Logo" src="img/logo1.png">
							</a>
							
							<a href="index.html">
								<img class="logo logo-dark" alt="Logo" src="img/logo2.png">
							</a>
							
						</div>
					
						<div class="col-sm-8 col-md-8 columns">
							<ul class="menu">
								<li><a href="index.html">Inicio</a>
								<li><a href="financiamiento.html">Financiamiento</a>
								<!--<li><a href="formacion.blade.php">Formación</a>-->
								<!--<li><a href="herramientas.blade.php">Herramientas</a>-->
								<li><a href="agenda.html">Agenda</a>
								<li><a href="inscripcion.html">Inscripción</a>
								<li><a href="contactenos.html">Contacto</a>
								
							</ul>
						
						</div>
						
						<div class="col-sm-2 col-md-2 columns">
							<a href="index.html">
									<img class="logo logo-dark" alt="Logo" src="img/logo.png">
								</a>
						</div>
					</div><!--end of row-->
					
					<div class="mobile-toggle">
						<i class="icon icon_menu"></i>
					</div>
					
				</div><!--end of container-->
			</nav>
		</div>
		
		<div class="main-container">
			<header class="title">
					<div class="background-image-holder parallax-background">
						<img class="background-image" alt="Background Image" src="../img/imagen9.jpg">
					</div>
					
					<div class="container align-bottom">
						<div class="row">
							<div class="col-xs-12">
								<h1 class="text-white">Título Ejemplo con Video de <em>Agenda 2</h1>
								<span class="sub alt-font text-white">1 De Mayo 2017 - Lectura de 4 Minutos</span>
							</div>
						</div><!--end of row-->
					</div><!--end of container-->
			</header>
			
			<section class="article-single">
				<div class="container">
					<div class="row">
						<div class="col-md-8 col-md-offset-2 col-sm-10 col-sm-offset-1">
							<div class="article-body">
								<p class="lead">
									Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.
								</p>
							
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident
								</p>
								<div class="media-holder">
									<iframe src="http://player.vimeo.com/video/106181453"></iframe>
								</div>
								<p>
									At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. Et harum quidem rerum facilis est et expedita distinctio.
								</p>
								<h2>A mid-post heading for some attention</h2>
								<p>
									Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident
								</p>
								<blockquote>
									“Nam libero tempore, cum soluta nobis est eligendi optio cumque nihil impedit quo minus id quod maxime placeat facere possimus, omnis voluptas assumenda est”
								</blockquote>
								<p>
									Temporibus autem quibusdam et aut officiis debitis aut rerum necessitatibus saepe eveniet ut et voluptates repudiandae sint et molestiae non recusandae. Itaque earum rerum hic tenetur a sapiente delectus, ut aut reiciendis voluptatibus maiores alias consequatur aut perferendis doloribus asperiores repellat.
								</p>
							</div><!--end of article body-->
						</div>
					</div><!--end of row-->
					
					<div class="row">
						<div class="col-md-6 col-md-offset-3 col-sm-8 col-sm-offset-2">
							<div class="author-details">
								<img alt="Author" src="../img/team-small-1.png">
								<h5>Juan Perez</h5>
								<p>
									Juan Perez es escritor independiente. Actualmente trabaja como Coordinador de Admisiones y supervisa las comunicaciones en la Universidad de Buenos Aires.
								</p>
								<ul class="social-icons">
								<li>
									<a target="_blank" href="#">
										<i class="icon social_twitter"></i>
									</a>
								</li>
								
								<li>
									<a href="#">
										<i target="_blank" class="icon social_facebook"></i>
									</a>
								</li>
							
							</ul>
							</div>
						</div>
					</div><!--end of row-->
					
				</div><!--end of container-->	
			</section>
			
			<section class="clients-2">
				<div class="container">
					<div class="row">
												
						<div class="col-md-4 col-sm-4">
							<img alt="" src="../img/sponsor2.png">
						</div>
						
						<div class="col-md-4 col-sm-4">
							<img alt="" src="../img/sponsor1.png">
						</div>
						
						<div class="col-md-4 col-sm-4">
							<img alt="" src="../img/sponsor3.png">
						</div>
						
						
					</div><!--end of row-->
				</div><!--end of container-->
			</section>
			
		</div>
		
		<div class="footer-container">
			
		
			<footer class="short bg-secondary-1">
				<div class="container">
					<div class="row">
						<div class="col-sm-10">
							<span class="sub">© 2017 JOVENES LIDERES CHACO.</span>
							
						</div>
						
						<div class="col-sm-2 text-right">
							<ul class="social-icons">
								<li>
									<a target="_blank" href="https://twitter.com/SecEmpleoChaco">
										<i class="icon social_twitter"></i>
									</a>
								</li>
								
								<li>
									<a target="_blank" href="https://web.facebook.com/Secretar%C3%ADa-de-Empleo-y-Trabajo-625076337592547">
										<i class="icon social_facebook"></i>
									</a>
								</li>
							</ul>	
						</div>
					</div><!--end of row-->
				</div><!--end of container-->
			</footer>
		</div>
				
		<script src="../js/jquery.min.js"></script>
        <script src="../js/jquery.plugin.min.js"></script>
        <script src="../js/bootstrap.min.js"></script>
        <script src="../js/jquery.flexslider-min.js"></script>
        <script src="../js/smooth-scroll.min.js"></script>
        <script src="../js/skrollr.min.js"></script>
        <script src="../js/spectragram.min.js"></script>
        <script src="../js/scrollReveal.min.js"></script>
        <script src="../js/isotope.min.js"></script>
        <script src="../js/twitterFetcher_v10_min.js"></script>
        <script src="../js/lightbox.min.js"></script>
        <script src="../js/jquery.countdown.min.js"></script>
        <script src="../js/scripts.js"></script>
    </body>

</html>
				